-- 基础信息
base_info = {
	group_id = 133310227
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 227001, gadget_id = 70220103, pos = { x = -2687.189, y = 201.305, z = 4326.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 227002, gadget_id = 70220103, pos = { x = -2709.393, y = 199.972, z = 4344.533 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 227003, gadget_id = 70220103, pos = { x = -2971.304, y = 129.241, z = 4349.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 227004, gadget_id = 70220103, pos = { x = -2991.522, y = 112.447, z = 4333.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 227005, gadget_id = 70220103, pos = { x = -3006.131, y = 100.104, z = 4321.448 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 227001, 227002, 227003, 227004, 227005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
